favicon:
  mimetype: image/vnd.microsoft.icon
  path: ''
  url: ''
  use_default: true
features:
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
  node_user_picture: false
logo:
  path: ''
  url: ''
  use_default: true
material_admin_node_actions: false
material_admin_portal_login: true
material_admin_jqueryui_dialog_background: true
material_admin_jqueryui_dialog_close: true
material_admin_collapse_module_list: true
material_admin_message_length: 88
material_admin_message_prompt: true
material_admin_datepicker_select_years: 20
material_admin_select_default: false
